cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
477
Views
0
Helpful
2
Replies
edwardwaithaka
Beginner

Cisco Aironet 1815i/WLC3504 with Cisco ISE 2.2

Hi,

 

Is Cisco Aironet 1815i with WLC3504 supported with Cisco ISE 2.2?

 

Any issues to look out for with the setup?

2 REPLIES 2
Ric Beeching
Rising star

Yes it is just be aware 1815 must be in LW/CAPWAP mode and the 3504 must be running software 8.3.112.0 minimum. I recommend 8.5.140.0.

https://www.cisco.com/c/en/us/td/docs/wireless/compatibility/matrix/compatibility-matrix.html#wp99531

Thanks,
Ric
-----------------------------
Please rate helpful / correct posts
Haydn Andrews
Rising star

Yes they are both supported.

For future reference bookmark the Cisco Wireless Compatibility Matrix:

https://www.cisco.com/c/en/us/td/docs/wireless/compatibility/matrix/compatibility-matrix.html

 

For the controller code to run look at the TAC recommended versions:

https://www.cisco.com/c/en/us/support/docs/wireless/wireless-lan-controller-software/200046-tac-recommended-aireos.html

 

Reference ISE 2.2:

Yes will work for CWA, RADIUS with that controller

*****Help out other by using the rating system and marking answered questions as "Answered"*****
*** Please rate helpful posts ***
Content for Community-Ad